PDA

View Full Version : re patch 1.22



zetareticulan
02-11-2004, 04:17 AM
hello all

i've only just got round to d.l.ing 1.22 dedicated server patch. apparently, i need it if i'm to make the transition to online play.

i'm reasonably sure i've got the right patch for 1.21, but the thing just won't execute. all i get is the briefest glimpse of a black window.

another attempt at d.l.ing resulted in the following message:

error in file#1. bad zip file offset (error local header signature not found) 28249.

any advice (of course-sorry for the typo) appreciated as i'm gagging to try my "skills" on line

cheers

sp

zetareticulan
02-11-2004, 04:17 AM
hello all

i've only just got round to d.l.ing 1.22 dedicated server patch. apparently, i need it if i'm to make the transition to online play.

i'm reasonably sure i've got the right patch for 1.21, but the thing just won't execute. all i get is the briefest glimpse of a black window.

another attempt at d.l.ing resulted in the following message:

error in file#1. bad zip file offset (error local header signature not found) 28249.

any advice (of course-sorry for the typo) appreciated as i'm gagging to try my "skills" on line

cheers

sp

plumps_
02-11-2004, 09:57 AM
<BLOCKQUOTE class="ip-ubbcode-quote"><font size="-1">quote:</font><HR>Originally posted by Slitzenpucker:
hello all

i've only just got round to d.l.ing 1.22 dedicated server patch. apparently, i need it if i'm to make the transition to online play.
sp<HR></BLOCKQUOTE>

No. You need this patch if you want to host games on a dedicated server, not for joining games that other people host on it.

Download the normal patch otherwise.

-----------------------------------
http://home.arcor.de/rayluck/sturmovik/stulogo-banner.jpg (http://home.arcor.de/rayluck/sturmovik/)

Kampagne für IL-2 1.2: I-16 - Kampf im Kaukasus (Deutsch) (http://home.arcor.de/rayluck/sturmovik/kampagne.html)

zetareticulan
02-12-2004, 04:16 AM
cheers Plumps

cutting through the fog, slowly but surely.

SP

ZG77_Lignite
02-12-2004, 09:48 AM
Sounds a lot like a corrupted download. At a guess you will need to re-download the patch.

Note which version you are currently playing (is it 1.21?) and be sure to download the correct patch (for the previous example: 1.21--&gt;1.22, otherwise you need the Full 1.22, which is considerably larger). No doubt you already know this, but just in case someone doesn't.